copilot-libraries 3.0

1 Reverse dep Accepted versions
copilot >=3.0 && <3.1